El modo protegido y la ultima vulnerabilidad corregida

18/12/2008 - 03:31 por leo3487 | Informe spam
He estado leyendo notas y comentarios desde que salio la vulnerabilidad
hasta que se corrigió.

Los expertos aconsejaban usar otros navegadores, y en otra nota para evitar
que la gente se valla a otros navegadores alguien de Microsoft dijo que hay
que navegar en modo protegido.

Pero he aquí que el modo protegido solo funciona con el Vista y con el UAC
activado.

No deberian sacar ahora una actualización para que el modo protegido de IE7
y IE8 pueda funcionar en Windows XP y en Vista con UAC desactivado?

Lo de XP, porque hay mucha gente que aún usa XP y otros tantos reemplazan
Vista por el XP

Lo del UAC porque los que dejan el Vista lo desactivan cansados de las
constantes preguntas al configurar algo o ejecutar algun programa
 

Leer las respuestas

#1 Linfocito B
18/12/2008 - 04:05 | Informe spam
El modo protegido no se puede implementar en XP debido a que la
arquitectura del sistema (núcleo NT 5.1) es muy diferente y obsoleta en
comparación a Windows Vista y Server 2008 (núcleo NT 6).
Un excelente artículo donde en un lenguaje más o menos no tan técnico,
se explican los pormenores de la nueva arquitectura de seguridad en
sistemas de núcleo NT 6, se encuentra aquí:
http://technet.microsoft.com/es-es/...ernel.aspx

Además, el parche de seguridad ya fue implementado (a menos de una
semana de descubierto) y con colocarlo ya no habrá problema, ya que eran
pocas las páginas y muchas de ellas de tipo "peligroso" de por sí
(sitios de piratería y pornografía) las que intentaban inyectar el
código. Un usuario que navegue por sitios conocidos no hubiera tenido
mayores inconvenientes.

Cabe decir que Internet Explorer este año no fue el navegador que tuvo
más agujeros de seguridad graves o con mayor cantidad. El que ostentó
ese "privilegio" fue el Mozilla Firefox 3, de destacar el agujero
descubierto el mismo día en que fue lanzado al público...

Atte.: Sergio Andrés

Salu2 desde Bogotá, Colombia!


leo3487 escribió:
He estado leyendo notas y comentarios desde que salio la
vulnerabilidad hasta que se corrigió.

Los expertos aconsejaban usar otros navegadores, y en otra nota para
evitar que la gente se valla a otros navegadores alguien de Microsoft
dijo que hay que navegar en modo protegido.

Pero he aquí que el modo protegido solo funciona con el Vista y con el
UAC activado.

No deberian sacar ahora una actualización para que el modo protegido
de IE7 y IE8 pueda funcionar en Windows XP y en Vista con UAC
desactivado?

Lo de XP, porque hay mucha gente que aún usa XP y otros tantos
reemplazan Vista por el XP

Lo del UAC porque los que dejan el Vista lo desactivan cansados de las
constantes preguntas al configurar algo o ejecutar algun programa

Preguntas similares